View Issue Details

IDProjectCategoryView StatusLast Update
0000513CaseTalk ModelerModel Expressionspublic2014-09-18 10:16
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000513: OTFT Dropdown during QuaCla remains empty
DescriptionWhen partially typing a fact type name in the QuaCla dialog, and deleting this selection, the dropdown is not repopulated with all existing otft names.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-09-17 21:53 BCP Software New Issue
2014-09-17 21:53 BCP Software Status new => assigned
2014-09-17 21:53 BCP Software Assigned To => BCP Software
2014-09-18 10:16 BCP Software Status assigned => resolved
2014-09-18 10:16 BCP Software Fixed in Version => 8.1
2014-09-18 10:16 BCP Software Resolution open => fixed
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions